[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TLCLTextMetric

Represents text metrics used in the LCL.

## Declaration

Source position: graphics.pp line 983

`type TLCLTextMetric = record`
`Ascender: Integer;` |  | The portion of a font face above the mean line.
`Descender: Integer;` |  | The portion of a font face below the baseline for a font face.
`Height: Integer;` |  | Distance between the baseline and the mean line for a font face.
`end;`